Subject: HPR MIB draft

From: Bob Clouston <[email-masked]>
Date: Wed, 8 May 1996 18:10:28 -0400 (EDT)

The email I just sent on this subject had a few errors with it.  
It was intended to go to just Bob Moore and Bill Kwan for a peer review, 
before general distribution.  The subject should have also been draft -02.
One of us will be sending out email in the next few days notifying
you of the 'official' draft, along with a meeting notice to review it.
The official draft may change from what I sent, so you should discard
what I've sent you.

Sorry for the inconvience.  I guess I took Bill Kwan's appointment to SIG
chair too seriously and labelled him as the entire working group in my
alias file!

Bob